{
  "id": 3385704,
  "name": "Joseph Kuhajda, Jr., Appellee, v. Chicago, Rock Island and Pacific Railway Company, Appellant",
  "name_abbreviation": "Kuhajda v. Chicago, Rock Island & Pacific Railway Co.",
  "decision_date": "1942-02-13",
  "docket_number": "Gen. No. 9,692",
  "first_page": "269",
  "last_page": "269",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 269"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 401,
    "ocr_confidence": 0.564,
    "sha256": "72579b886b871efa13f5f6707e66944b62c5f74ebc5c3cf237f6b28f678168fa",
    "simhash": "1:c002917e3afaac8d",
    "word_count": 62
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph Kuhajda, Jr., Appellee, v. Chicago, Rock Island and Pacific Railway Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Wolfe.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Wolfe."
      }
    ],
    "attorneys": [
      "Snapp, Heise & Snapp, for appellant; Dorr anee D. Snapp, William M. Garvey and Milton V. Thompson, of counsel; Faulkner & Nicholson, for appellee; James W. Faulkner and Dale G. Nicholson, of counsel."
    ],
    "corrections": "",
    "head_matter": "Joseph Kuhajda, Jr., Appellee, v. Chicago, Rock Island and Pacific Railway Company, Appellant.\nGen. No. 9,692.\nopinion filed February 13, 1942.\nSnapp, Heise & Snapp, for appellant; Dorr anee D. Snapp, William M. Garvey and Milton V. Thompson, of counsel; Faulkner & Nicholson, for appellee; James W. Faulkner and Dale G. Nicholson, of counsel."
  },
  "file_name": "0269-01",
  "first_page_order": 289,
  "last_page_order": 289
}
